/* Localized versions of plugin keys */

taskString = "選択項目の削除";
taskDescription = "選択項目の削除";
longTaskDescription = "対象コンピュータの選択項目を削除します";
actionString = "選択項目を削除";
noSelectionMessage = "リストには削除する項目が少なくとも 1 つ必要です。";
// Task progress
kDeleteSelectedRequestingOne = "項目のサイズを要求しています。";
kDeleteSelectedRequestingMany = "項目のサイズを要求しています。";
kDeleteSelectedProgress = "%2$@ 個の項目のうち %1$@ 個が削除されました";
// Task final state
kDeleteSelectedCompleteZeroItems = "削除する項目がありません";
kDeleteSelectedCompleteOneItem = "“%@”が削除されました";
kDeleteSelectedCompleteManyItems = "%@ 個の項目がすべて削除されました";
kDeleteSelectedIncompleteOne = "%@ が削除されませんでした";
kDeleteSelectedIncompleteMany = "%2$@ 個の項目のうち %1$@ 個が削除されませんでした";
// Client progress
kDeleteSelectedClientQuery = "項目のサイズを計算中";
kDeleteSelectedClientQueryResultOne = "“%@”の削除を準備中";
kDeleteSelectedClientQueryResultMany = "%@ 個の項目の削除を準備中";
kDeleteSelectedClientProgress = "%2$@ 個の項目のうち %1$@ 個が削除されました";
// Client final state
kDeleteSelectedClientSucceededZero = "削除する項目がありません";
kDeleteSelectedClientSucceededOne = "“%@”が削除されました";
kDeleteSelectedClientSucceededMany = "%@ 個の項目がすべて削除されました";
kDeleteSelectedClientIncompleteOne = "項目が削除されませんでした";
kDeleteSelectedClientIncompleteMany = "%2$@ 個の項目のうち %1$@ 個が削除されませんでした";
